/* Welcome to Compass. In this file you should write your main styles. (or centralize your imports) Import this file using the following HTML or equivalent: <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0; /*font: inherit*/;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
.contentblock table, .contentblock td, .contentblock tr {
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

.concon {
	padding: 0px 20px 10px;
}
.content {
	/*min-height:396px;*/
}
.content p {
	padding: 4px 0px 3px;
	margin: 0;
}
.content .info {
	font-weight: bold;
	padding: 5px 10px;
	border-radius: 10px;
	background-color: #EF9B11;
	color: #000;
	margin: 5px 0px;
}
.content .info a {
	text-decoration: underline;
	color: #000
}
.content .info a:hover {
	text-decoration: none;
}
.content ul li {
	display: list-item;
}
.content ol {
	margin: 0px 0px 20px 30px;
}
.content ul {
	margin: 0px;
	padding: 0px 0px 10px 30px;
	display: block;
	list-style-position: outside;
	list-style-type: disc;
}
.content ol {
	list-style-position: outside;
	list-style-type: decimal;
}




caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}
.calc-landing #form-gold-weight2{
	height: 34px;
	float: left;
	margin: 5px;
}
.calc-landing .selectricWrapper{
	margin: 5px;
	margin-bottom: 0px;
}
.calc-landing #form-gold-weight2,.calc-landing .selectricWrapper{
	display: inline-block;
	width: 193px;

	border: 1px solid #DCDCDC;
	background: #fff;
	font-size: 18px;
	font-family: "Arial";
	text-align: center;
}
.calc-landing .selectric {
	width: 193px;
	border: none;
	background: #fff;
}
.calc-landing .selectric .label{
	padding-top: 10px;
	height: 24px;
	font-size: 18px;
	font-family: "Arial";
	color: #A9A9A9;
}
.calc-landing .selectricItems li{

}
.calc-landing .selectricItems{
	width: 193px !important;
}
.calc-landing .selectricItems ul{
	width: 193px;
}

.calc-landing .calc-line{
	border-bottom: 2px solid #FFC266;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#calculator2{
	max-width: 425px;
	margin: 0 auto;
}
.calc-line select{
	width: 195px;
	height: 38px;
	margin: 5px;
}
#calculator2 .selectric .button{
	height: 36px;
	border-left: 1px solid #DCDCDC;
}
#form-gold-buy2,#form-gold-sale2{
	padding: 10px 0px;
	width: 195px;
	text-align: center;
	border: 1px solid #DCDCDC;
	background: #fff;
	font-size: 18px;
	font-family: "Arial";
	color: rgb(0, 0, 0);
	cursor: pointer;
	margin: 3px;
}
.advantages {
	width:90%;
	margin:10px auto;
	padding:10px;
	/* background-color: rgb(226, 226, 226); */
	}
.advantages a{
	font-size:18px;
	color:black;

}	
.btn-calc100{
	display:block;
	text-align:center;
	background: url(http://metall-discont.ru/assets/images/kalkulyator-zolota.jpg) 10% no-repeat;
	padding: 8px 0px;
	font-size:18px;
	color:black;
	border-radius:5px;
	margin: 10px 5px;
	border:1px solid black;
}
#cost{

	font-size: 36px;
	font-family: "Arial";
	color: rgb(0, 0, 0);
	line-height: 2.2;
	text-align: center;

}
#buy-sell-hidden{
	cursor: pointer;
	text-align: center;
	display: block;
	background: #FFC266;
	color: #fff;
	padding: 9px 0px;
}
#buy-sell-hidden:hover{
	background: #FF6D07;
}
#order #modal-header{

	font-size: 24px;
	font-family: "Arial";
	color: rgb(0, 0, 0);
	line-height: 1.2;
	text-align: center;


}
#order textarea{
	  width: 438px;
  margin-top: 15px;
  padding: 5px;
}
#order p input{
	float: right;
	width: 320px;
	padding: 0px 5px;
}
#order p select{
	float: right;
	width: 334px;
	padding: 0px 5px;
}
#order #send_order{
	color: #999999;
	border: 2px solid #999999;
	padding: 10px 0px;
	width: 185px;
background: #F9F9F9;
  display: block;
  margin: 10px auto 0;
  font-size: 14px;
  font-family: "Arial";
 text-align:center;
  font-weight: bold;
  line-height: 1.2;
cursor: pointer;
}
.succes-message-modal{
	text-align:center;
}
.form-control.button.submit{
	  padding-top: 5px;
  text-align: center;
  height: 28px;
}
#order #send_order:hover{
	background: #999999;
	color:#fff;
}
#order p{
	margin-top: 15px;
	clear: both;
  font-size: 14px;
  font-family: "Arial";
  color: rgb(0, 0, 0);
  line-height: 1.2;

}
#order .small-modal{
	padding: 0px 5px;
	width: 90px;
  margin-left: 17px;
  float: none;
  margin-right: 10px;
}
#order .middle-modal{
	padding: 0px 5px;
width: 160px;
  float: none;
  margin-left: 10px;
}
#form-gold-buy2:hover,#form-gold-sale2:hover{
	background: #DCDCDC;
	color: #fff;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

.notext, .head .logo a, .head .mainmenu a i, .head .info .icons a, .copyright .logo,.btnlinks .link1,.btnlinks .link2,.btnlinks .link3 {
	line-height: 0;
	font-size: 0;
	color: transparent;
}

.clearfix {
	clear: both;
}

html {
	background: url(../img/background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body {
	font: 12px Tahoma;
	background: url(../img/content.png) repeat-y center top;
}

h1 {
	font-size: 22px;
	line-height: 24px;
}
h2 {
	font-size: 16px;
	line-height: 19px;
}
h3 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
A {
	text-decoration: underline;
	color: #22369B;
}
A:hover {
	text-decoration: none;
	color: #000;
}

.wrap {
	width: 1071px;
	margin: 0px auto;
	background: #FFF;
	min-height: 1200px;
}
.head {
	height: 275px;
	width: 1071px;
	background: url(../img/head.jpg) no-repeat top left;
}


.sz14 {
	color: #d7d5d5;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.sz14w {
	color: #fff;
	font-size: 18px;
	margin: 0;
	padding: 0;
}
.sz16 {
	color: #d7d5d5;
	font-size: 16px;
	margin: 0;
	padding: 0;
}
.sz22 {
	color: #FFF;
	font-size: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}


.head .logo {
	width: 270px;
	height: 130px;
	float: left;
}
.head .logo a {
	background: url(../img/icons.png) no-repeat 0px -800px;
	margin-left: 20px;
	margin-right: 70px;
	padding-top: 30px;
	padding-bottom: 100px;
	display: block;
}
.head .losung {
	width: 530px;
	height: 130px;
	float: left;
}
.head .losung p {
	margin: 0;
	padding: 55px 15px 0px 0px;
	text-align: center;
	font: normal normal normal 18px/22px "Times New Roman", Times, serif;
	text-shadow: 1px 1px 5px #888;
	color: #444;
}
.head .phones {
	width: 270px;
	height: 130px;
	float: left;
}
.head .phones .tel {
	background: url(../img/icons.png) no-repeat 0px -252px;
	height: 35px;
}
.head .phones .tel p {
	padding: 7px 0px 0px 0px;
	margin-left: 30px;
	line-height: 22px;
	border-bottom: 1px dashed #d7d5d5;
}
.head .phones .tel2 {
	background: url(../img/icons.png) no-repeat 0px -289px;
	height: 20px;
	/*margin-left: 50px;*/
}
.head .phones .tel2 p {
	padding: 3px 0px 0px 0px;
	line-height: 16px;
	margin-left: 15px;
}
.head .phones .tel3 {
	height: 20px;
	margin-left: 50px;
}
.head .phones .tel3 p {
	padding: 35px 0px 0px 0px;
	line-height: 16px;
	margin-left: 15px;
	font: normal normal normal 14px/16px Verdana, Geneva, sans-serif;
}
.head .phones .tel3 p span.sz15 {
	border-bottom: 1px dashed #333;
	font-style: italic;
}
.head .headline {
	height: 130px;
	display: block;
}
.head .headline2 {
	margin-top: 35px;
	height: 20px;
	display: block;
}
.head .headline2 .date {
	float: right;
	margin: 0px;
	background: url(../img/icons.png) no-repeat 0px -323px;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
}
.head .headline2 .datefin {
	float: right;
	margin: 0px;
	background: url(../img/icons.png) no-repeat 0px -363px;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
}
.head .headline3 {
	height: 70px;
	display: block;
}
.head .headline3 .button_send {
	float: right;
	margin: 0px;
	background: url(../img/icons.png) no-repeat 0px -400px;
	width: 195px;
	height: 80px;
	text-align: center;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
}
.head .headline3 .button_send:hover {
	float: right;
	margin: 0px;
	background: url(../img/icons.png) no-repeat 0px -480px;
	width: 195px;
	height: 80px;
	text-align: center;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
}
.head .headline3 .button_send a {
	text-decoration: none;
	color: #fff;
	font: normal normal bold 14px/16px Verdana, Geneva, sans-serif;
	padding-top: 25px;
	display: block;
	padding-bottom: 30px;
	text-align: left;
	padding-left: 23px;
	cursor: pointer;
}

.runline {
	font: normal normal normal 16px/20px Verdana, Geneva, sans-serif;
}
.runline p {
	padding-top: 9px;
	padding-left: 20px;
	color: #898989;
}
#marquee {
	font: normal normal normal 15px/20px Verdana, Geneva, sans-serif;
	padding-top: 9px;
}

.wrap .runline {
	height: 38px;
	background: url(../img/icons.png) repeat-x 0px 0px;
}

.menu {
	height: 90px;
	margin-left: 60px;
	margin-top: 10px;
}
.menu ul {
	margin: 0;
	padding: 0;
	    display: flex;
    justify-content: space-between;
}
.menu ul li {
	margin: 0;
    padding: 0;
    list-style: none;
    /* float: left; */
    width: 135px;
    height: 70px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu ul li a {
	    display: block;
    text-align: center;
    font: normal normal normal 16px/20px Tahoma, Geneva, sans-serif;
    /* padding: 25px 0px; */
    background: url(../img/icons.png) no-repeat 0px -181px;
    text-decoration: none;
    color: #333;
    text-shadow: 1px 1px 5px #777;
    height: 100%;
    /* display: flex; */
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu ul li div {
	text-align: center;
	font: normal normal normal 16px/20px Tahoma, Geneva, sans-serif;
	padding: 25px 0px;
	background: url(../img/icons.png) no-repeat 0px -181px;
	text-decoration: none;
	color: #333;
	text-shadow: 1px 1px 5px #777;
}
.menu ul li a.finalize {
	font-weight: bold;
	background: url(../img/icons.png) no-repeat 0px -151px;
}
.menu ul li a.tworow {
	padding-bottom: 15px;
	padding-top: 15px
}
.menu ul li a:hover {
	background: url(../img/icons.png) no-repeat 0px -111px;
	color: #000
}

.contentblock {
	background: #bdbdbd;
	height: 100%;
}
.podconblok {
	background: url(../img/blocktop.jpg) repeat-x left top;
}
.contentblock .left {
	width: 205px;
	float: left;
}
.contentblock .right {
	width: 220px;
	float: right;
}
.contentblock .right .con {
	margin-right: 10px;
}
.contentblock .cent {
	min-height: 740px;
	background: #FFF;
	margin: 0px 240px 0px 0px;
}
.brdb {
	border-bottom: 1px solid #aaa;
}

.orline {
	font: normal normal normal 15px/17px Verdana, Geneva, sans-serif;
	height: 22px;
	display: block;
	background: url(../img/icons.png) no-repeat 0px 19px;
	margin: 0px 10px;
}
.orline2 {
	font: normal normal normal 15px/17px Verdana, Geneva, sans-serif;
	height: 22px;
	display: block;
	background: url(../img/icons.png) no-repeat 0px 19px;
	margin: 0px ;
}
.orline3 {
	font: normal normal normal 15px/17px Verdana, Geneva, sans-serif;
	height: 42px;
	display: block;
	background: url(../img/icons.png) no-repeat 0px 39px;
	margin: 0px ;
}
.orline4 {
	font: normal normal normal 13px/17px Verdana, Geneva, sans-serif;
	height: 22px;
	display: block;
	background: url(../img/icons.png) no-repeat 0px 19px;
	margin: 0px ;
}

.artblok {
	border-bottom: 1px dashed #777;
	margin: 10px 10px 0;
	padding-bottom: 10px;
}
.artblok p {
	padding: 0px;
	margin: 0;
}
.artblok p.artitle {
	font: italic 14px/16px Verdana, Geneva, sans-serif;
}
.artblok p.artcon {
	font: normal normal normal 11px/14px Verdana, Geneva, sans-serif;
	padding-top: 5px;
}
.artblok p.artpodr {
	font: normal normal normal 11px/16px Verdana, Geneva, sans-serif;
	text-align: right;
	padding-top: 7px
}

.artblok3 {
	padding: 10px;
	width: 155px;
	margin: 4px;
	height: 272px;
	float: left;
	vertical-align: top;
	border: 1px solid #b7b7b7;
	overflow: hidden;
}
.artblok3 img {
	margin: 0 auto;
	height: 100px;
	display: block;
}
.artblok3 i {
	font: normal 11px/14px Verdana, Geneva, sans-serif;
	color: #9a9a9a;
}
.artblok3 h2 {
	padding: 5px 10px 5px 0px;
	font-family: Verdana;
	font-size: 16px;
}
.article_con .artblok3 p {
	padding: 0px 10px 0px 0px;
	margin: 0;
}
.artblok3 p.artitle {
	font: italic 14px/16px Verdana, Geneva, sans-serif;
}
.artblok3 p.artcon {
	font: normal normal normal 11px/14px Verdana, Geneva, sans-serif;
	padding-top: 5px;
}
.artblok3 p.artpodr {
	font: normal normal normal 11px/16px Verdana, Geneva, sans-serif;
	text-align: right;
	padding-top: 7px
}

.article_con {
	padding: 10px 20px;
}
.article_con h1 {
	padding-bottom: 5px;
}
.article_con p {
	padding: 5px 0px 5px;
	margin: 0;
}
.article_con article {
	overflow: hidden;
	margin-bottom: 10px;
}
.news {
	border-bottom: 1px dashed #777;
	margin-top: 10px;
}
.news .newdate {
	float: left;
	width: 80px;
	font: normal normal normal 13px/15px Verdana, Geneva, sans-serif;
	color: #434343;
	margin-top: 3px;
}
.news .newdate span {
	background: #ffcf3c;
	padding: 1px 1px 0px;
}
.news p {
	margin-left: 90px;
	margin-bottom: 10px;
}
.news p a {
	text-decoration: none;
	font: italic 11px/15px Verdana, Geneva, sans-serif;
}
.news p a:hover {
}

.podval {
	height: 144px;
	background: url(../img/podval.jpg) no-repeat left top;
}
.podval .podblock1 {
	width: 270px;
	float: left;
	height: 144px;
}
.podval .podblock1 .podtitle {
	font: normal normal normal 28px/30px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding-top: 13px;
}
.podval .podblock1 .podtitle a {
	text-decoration: none;
	color: #000;
}
.podval .podblock1 .podlosung {
	font: normal normal normal 12px/16px Verdana, Geneva, sans-serif;
	text-align: center;
	padding-top: 10px;
	color: #373737;
}

.podval .podblock2 {
	width: 180px;
	float: left;
	height: 144px;
}
.podval .podblock2 ul {
	margin: 5px 0px 0px;
	padding: 0;
}
.podval .podblock2 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../img/icons.png) no-repeat 0px -563px;
}
.podval .podblock2 ul li:hover {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../img/icons.png) no-repeat 0px -586px;
	text-decoration: none;
}
.podval .podblock2 ul li a {
	font: normal normal normal 12px/16px Verdana, Geneva, sans-serif;
	padding: 5px 0px 5px 16px;
	display: block;
	text-decoration: none;
	color: #000;
}
.podval .podblock2 ul li a:hover {
	text-decoration: underline
}

.podval .podblock3 .pb3title {
	padding-left: 30px;
	font: italic 14px/16px Verdana, Geneva, sans-serif;
	padding-top: 10px;
}
.podval .podblock3 {
	width: 180px;
	float: left;
	background: url(../img/icons.png) no-repeat 0px -635px;
	height: 144px;
}
.podval .podblock3 p {
	padding: 7px 0px 0px 15px;
	background: url(../img/icons.png) no-repeat 0px -981px;
	margin-left: 10px
}
.podval .podblock3 p.simple {
	background: none;
}

.podval .podblock5 {
	width: 250px;
	float: left; /*background:url(../img/icons.png) no-repeat 0px -635px;*/
	height: 144px;
	position: relative;
}

.scroller {
	background: url(../img/scroller_fon.jpg) no-repeat left top;
	height: 160px;
	width: 160px;
}


.buylink {
	font: normal normal normal 14px/18px Verdana, Geneva, sans-serif;
	text-align: center;
}
.buylink .link1 {
	text-decoration: none;
	border-bottom: 1px dotted #333;
	color: #000;
}
.buylink .link2 {
	text-decoration: none;
	color: #000;
}
.buylink .link1:hover, .buylink .link2:hover {
	color: #333;
	border-bottom: none;
	text-decoration: underline;
}

/*======================================================================
Selectric
======================================================================*/

.selectricWrapper {
	position: relative;
	margin: 0 0 10px;
	width: 100px;
	cursor: pointer;
}

.selectricResponsive {
	width: 100%;
}

.selectric {
	border: 1px solid #DDD;
	background: #F8F8F8;
	position: relative;
	border-radius: 2px;
}

.selectric .label {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	margin: 0 30px 0 0;
	padding: 2px 4px;
	font-size: 12px;
	line-height: 18px;
	color: #444;
	min-height: 18px;
}

.selectric .button {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 22px;
	height: 22px;
	color: #BBB;
	text-align: center;
	font: 0/0 a;
	/* IE Fix */
	*
	font: 20px/30px Lucida Sans Unicode, Arial Unicode MS, Arial;
}

.selectric .button:after {
	content: " ";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top-color: #BBB;
	border-bottom: none;
}

.selectricHover .selectric {
	border-color: #CCC;
}

.selectricHover .selectric .button {
	color: #888;
}

.selectricHover .selectric .button:after {
	border-top-color: #888;
}

.selectricOpen {
	z-index: 9999;
}

.selectricOpen .selectric {
	border-color: #CCC;
	background: #F0F0F0;
	z-index: 9999;
}

.selectricOpen .selectricItems {
	display: block;
}

.selectricDisabled {
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.selectricHideSelect {
	position: relative;
	overflow: hidden;
	width: 0;
	height: 0;
}

.selectricHideSelect select {
	position: absolute;
	left: -100%;
	display: none;
}

.selectricInput {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 1px !important;
	height: 1px !important;
	outline: none !important;
	border: none !important;
	*
	font: 0/0 a !important;
	background: none !important;
}

.selectricTempShow {
	position: absolute !important;
	visibility: hidden !important;
	display: block !important;
}

/* Items box */

.selectricItems {
	display: none;
	position: absolute;
	overflow: auto;
	top: 100%;
	width: 120px !important;
	left: 0;
	background: #F9F9F9;
	border: 1px solid #CCC;
	z-index: 9998;
	-webkit-box-shadow: 0 0 10px -6px;
	box-shadow: 0 0 10px -6px;
}

.selectricItems ul,
.selectricItems li {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 20px;
	min-height: 20px;
}

.selectricItems li {
	display: block;
	padding: 5px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #EEE;
	color: #666;
	cursor: pointer;
}

.selectricItems li.selected {
	background: #EFEFEF;
	color: #444;
	border-top-color: #E0E0E0;
}

.selectricItems li:hover {
	background: #333;
	color: #fff;
}

.selectricItems li.disabled {
	background: #F5F5F5;
	color: #BBB;
	border-top-color: #FAFAFA;
	cursor: default;
}

.btnlinks {
	position: relative;
	display: block;
	vertical-align: top;
	margin-left: 70px;
}
.btnlinks .link1 {
	width: 38px;
	height: 38px;
	background: url(/assets/img/icon_link.png) no-repeat 0px -125px;
	display: inline-block;
}
.btnlinks .link1:hover {
	background: url(/assets/img/icon_link.png) no-repeat 0px -1px;
}
.btnlinks .link2 {
	width: 38px;
	height: 38px;
	background: url(/assets/img/icon_link.png) no-repeat 0px -163px;
	display: inline-block;
}
.btnlinks .link2:hover {
	background: url(/assets/img/icon_link.png) no-repeat 0px -42px;
}
.btnlinks .link3 {
	width: 38px;
	height: 38px;
	background: url(/assets/img/icon_link.png) no-repeat 0px -201px;
	display: inline-block;
}
.btnlinks .link3:hover {
	background: url(/assets/img/icon_link.png) no-repeat 0px -83px;
}

input.iform,textarea.iform {
	padding: 6px;
	line-height: 18px;
	min-height: 18px;
	border: 1px solid #DDD;
	background: #F8F8F8;
	position: relative;
	border-radius: 2px;
	font-size: 12px;
	width: 322px;
	margin: 3px 0px 3px;
}
textarea.iform {
	min-height: 130px;
}
input:focus.iform,textarea:focus.iform {
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.071), 0px 0px 8px #ffe674;
	outline: 0px none currentColor;
}
.button {
}

.button2{
	/* Size and position */
	width: auto;
	position: relative;

	/* Styles */
	box-shadow: inset 0 1px rgba(255,255,255,0.3);
	border-radius: 3px;
	cursor: pointer;

	/* Font styles */
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 14px;
	line-height: 28px; /* Same as height */
	text-align: center;
	font-weight: bold;
}

.button2 {
	background: #fbd568; /* Fallback */
	background: -moz-linear-gradient(#fbd568, #ffb347);
	background: -ms-linear-gradient(#fbd568, #ffb347);
	background: -o-linear-gradient(#fbd568, #ffb347);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbd568), to(#ffb347));
	background: -webkit-linear-gradient(#fbd568, #ffb347);
	background: linear-gradient(#fbd568, #ffb347);
	border: 1px solid #f4ab4c;
	color: #996319;
	text-shadow: 0 1px rgba(255,255,255,0.3);
}


.B_crumbBox {
	overflow: hidden
}
.B_crumbBox {
}
.B_crumbBox li {
	display: inline;
}
.B_crumbBox li a {
	color: #666;
	text-decoration: none;
}
.B_crumbBox li a:hover {
	color: #222;
	text-decoration: underline;
}


/*Features table------------------------------------------------------------*/
.features-table
{
	width: 100%;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0;
	text-shadow: 0 1px 0 #fff;
	color: #2a2a2a;
	background: #fafafa;
	background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
	background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
}

.features-table td
{
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	border-bottom: 1px solid #cdcdcd;
	box-shadow: 0 1px 0 white;
	-moz-box-shadow: 0 1px 0 white;
	-webkit-box-shadow: 0 1px 0 white;
	white-space: nowrap;
	text-align: center;
}

/*Body*/
.features-table tbody td
{
	text-align: center;
	font: normal 12px Verdana, Arial, Helvetica;
	width: 150px;
}

.features-table tbody td:first-child
{
	width: auto;
	text-align: left;
}

.features-table td:nth-child(2), .features-table td:nth-child(3)
{
	background: #efefef;
	background: rgba(144,144,144,0.15);
	border-right: 1px solid white;
	font: normal 17px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
}


.features-table td:nth-child(4)
{
	background: #e7f3d4;
	background: rgba(184,243,85,0.3);
}

/*Header*/
.features-table thead td
{
	font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: 1px solid #eaeaea;
}

.features-table thead td:first-child
{
	border-top: none;
}

/*Footer*/
.features-table tfoot td
{
	font: bold 1.4em Georgia;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 1px solid #dadada;
}

.features-table tfoot td:first-child
{
	border-bottom: none;
}
.zagft {
	font: normal 30px/63px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 10px 0 15px;
	vertical-align: top;
	display: inline;
}
.zagft-mini {
	font: normal 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 10px 0 15px;
	vertical-align: top;
	display: inline;
}
.dollar {
	background: url(../img/icons.png) no-repeat 0px -1023px;
}
.razdel-link{
	height: 100% width:100%
}
.razdel {
	background: url(../img/raz_bt.jpg) no-repeat center bottom;
	position: relative;
	width: 160px;
	height: 150px;
	float: left;
	margin-right: 10px;/* border:1px solid #b7b7b7;*/
	padding: 0 5px 10px;
	margin-top: 10px;
}
.shk-im {
	vertical-align: top;
	padding: 10px 0px 0px;
	text-align: center;
}
.shk-image {
	padding: 2px; /*border:1px solid #CCC; margin-left:10px;*/
}
.shk-con i{
	font: normal 11px/14px Verdana, Geneva, sans-serif;
	color: #9a9a9a;
}
.shk-con div{
	/*height:110px;*/
	overflow: hidden;
}
.shk-con p {
	text-align: right;
	padding-right: 14px;
}
.shk-con p span a {
	font: italic 12px/15px Verdana, Geneva, sans-serif;
	color: #404040;
	text-transform: lowercase;
	text-decoration: underline;
}
.shk-con p span a:hover {
	text-decoration: none;
}
.shk-con .raz_h1 {
	font: normal 14px/18px Verdana, Geneva, sans-serif;
	color: #000;
	padding: 5px 0px;
	margin: 0;
	text-align: center;
}
.shk-con .intro_raz {
	font: normal 12px/15px Verdana, Geneva, sans-serif;
	color: #404040;
	text-align: left;
	padding: 0;
}
.shk-con .intro_raz a {
	text-decoration: none;
}
.razdel a{
	display: block;
	width: 100%;
	height: 100%;
}
.razdel a:hover{
	background-color: rgba(255, 153, 0, 0.5)
}
.form_bot {
	background: url(../img/form_bt.jpg) repeat-x left top;
	padding: 10px 20px;
}
.form_bot:first-child {
	margin-top: 10px;
}
.fbn {
	/*text-align: right;*/
	padding: 11px 10px 0px 0px;
	vertical-align: top;
}
.form td {
	vertical-align: top;
}
.form textarea.iform {
	width: 400px;
}
.justifyfull {
	text-align: justify;
}
.divhr {
	background: url(../img/raz_bt.jpg) no-repeat center bottom;
	position: relative;
	height: 1px;
	display: block;
}

.documents {
	margin: 0px 0px 0px 40px;
	padding: 0;
}
.documents li {
	list-style: disc;
}

.neighbors span {
	display: inline-block;
	width: auto;
	padding-right: 30px;
}
.left-flash {
	margin: 10px 0 5px 0;
	text-align: center;
}
.prodazha-cities {
	border-top: 6px solid #ff9800;
	overflow: hidden;
}
.razdel-city {
	width: 104px;
	height: 110px;
	float: left;
	text-align: center; /*border:1px solid #b7b7b7;*/
	margin: 9px 3px;
	background: url(../images/city.png) no-repeat center center;
	font-family: Verdana;
	font-size: 12px;
	color: #000;
}
.razdel-city img {
	display: block;
	margin: 5px auto 5px;
	max-height: 75px;
}


.fancybox {
	position: absolute;
	left: -9999px;
}

#ModalCalcResult h3 {
	text-align: center;
	margin-bottom: 5px;
}
#ModalCalcResult b {
	font-weight: bold;
}
#ModalCalcResult p {
	margin-bottom: 5px;
}
#ModalCalcResult .close {
	display: block;
	width: 70px;
	margin: 20px auto 0;
	text-align: center;
	padding: 4px 10px;
	background: #ccc;
	border: 1px solid #aaa;
	text-decoration: none;
}
.london-fixing-parser {
	font-family: Arial;
	font-size: 10px;
	color: #000;
}
.london-fixing-parser table thead tr th {
	background: #FF9900;
	color: #fff;
	border-left: 1px solid #fff;
	padding: 5px 7px;
}
.london-fixing-parser table thead tr th:first-child {
	border-left: 0;
}
.london-fixing-parser table tr td {
	background: #fff;
	border-left: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
	padding: 7px 2px 5px;
	text-align: right;
}
.london-fixing-parser table tr td:first-child {
	border-left: 0;
	text-align: left;
	padding-right: 17px;
	position: relative;
}
.fixing-parser-top, .fixing-parser-bottom {
	position: absolute;
	right: 4px;
	top: 5px;
}
.fixing-parser-top {
	border: 5px solid transparent;
	border-bottom: 5px solid #009800;
}
.fixing-parser-bottom {
	border: 5px solid transparent;
	border-top: 5px solid #AB1919;
	top: 10px;
}
.fixing-parser-good {
	color: #009800;
}
.fixing-parser-bad {
	color: #AB1919;
}
.london-fixing-parser table tr.last td {
	text-align: center;
	background: #FF9900;
	color: #fff;
	font-weight: bold;
}
.london-fixing-parser table tr.last td span {
	padding: 3px;
	padding-left: 20px;
	position: relative;
}
.london-fixing-parser table tr.last td span:after {
	position: absolute;
	left: 0;
	top: 2px;
	content: ' ';
	display: block;
	width: 14px;
	height: 14px;
	background: url(../img/date.png) no-repeat left center;
}
.global404 {
	background: url(../img/404/bg.jpg) repeat-x left top #fff;
	overflow: hidden;
}
.header-404 {
	width: 238px;
	height: 126px;
	margin: 0 auto 25px;
	padding-top: 70px;
	background: url(../img/404/header.jpg) no-repeat 0 70px;
	position: relative;
}
.global404 .menu {
	margin: 10px auto;
	width: 960px;
	padding-bottom: 200px;
}
.global404 h1, .global404 h2 {
	text-align: center;
	font-size: 22px;
	font-family: Georgia;
	font-style: italic;
	color: #303030;
}
.global404 h2 {
	font-size: 14px;
	margin-bottom: 20px;
}
.global404 .bottom {
	position: absolute;
	left: 0;
	right: 0;
	top: 583px;
	bottom: 0;
	vertical-align: middle;
	text-align: center;
	background: #fff;
}
.global404 .logo-404 {
	display: inline-block;
	margin-top: 100px;
}
.global404 .left-404 {
	position: absolute;
	left: 30px;
	top: 80px;
}
.global404 .right-404 {
	position: absolute;
	right: 30px;
	top: 80px;
}
.mobile-counters {
	display: none;
}
#mobile-menu {
	display: none;
}
#price22, #price12 {
	display: none;
}
.mobile-h2-helper {
	display:none;
}

blockquote {
	    quotes: none;
    background: rgba(255, 153, 0, 0.4);
    margin: 10px auto;
    padding: 10px;
    font-style: italic;
    font-size: 14px;
    font-family: georgia;
}

.mini-price table tbody .mini-row td{
	padding: 5px 10px;
	height: 20px;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;;
}

.mini-price h2{
	font: normal 15px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 5px 0;
}
.clear{
	clear: both;
}
.main-page-slider h2{
	font: normal 18px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 5px 0;
}

hr {
	border: 3px solid #ff9800;
}

razdel-city a:hover{
	background-color: rgba(255, 153, 0, 0.5);
}
.news-date{
font-size: 10px;
}

/*-----gold-alloy ---- Den--*/

.gold-alloy{
	overflow:hidden;
	padding:5px 0;
}

.gold-alloy-item{
    float: left;
    width: 178px;
    height: 105px;
    border-radius: 5px;
    box-shadow: 2px 2px 0 rgba(0,0,0,0.5);
    background-color: #E9E9E9;
    margin: 0 5px 5px 0;
    border: 1px solid black;
}
.gold-alloy-item:hover{
	background-color:#E9E9E9;
}
.gold-alloy-cont{
	height:70px;
}
.gold-alloy-item p{
	padding: 10px 0 0 15px;
	font: normal 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.gold-alloy-item .gold-alloy-txt{
	font-size:30px;
	color:#9A9A9A;
}
.gold-alloy-price{
	font-size:22px;
	color:#4B4B4B;
	    padding: 0 5px 0 15px;
}
.gold-alloy-item:hover .gold-alloy-price{
		color:#000;
}
.gold-alloy-cur{
	font-size:14px;
}
.gold-alloy-btn{
	text-decoration:none;
	text-align:center;
	display:block;
	height:35px;
	color:#fff;
	font: normal 16px/35px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#FFCE86;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.gold-alloy-item:hover .gold-alloy-btn{
	background-color:#FF9A00;
		color:#fff;
}

.contentblock .podconblok .right .con .city-side>li {
    line-height: 1.5;
    margin-left: 10px;
    font-size: 16px;
    border-bottom: 1px dashed #777;
}
.contentblock .podconblok .right .con .city-side>li:hover {
	background-color:#ccc;
}
.city-side img{
	max-height:30px;
	width:30px;
	padding-top:5px
}
.contentblock .podconblok .right .con .city-side>li span {
	display: table-cell;
	height:35px;
	vertical-align:middle;
}
.city-side-img-text {
	padding-left:10px;
}
.ostavit {
    display: block;
    text-align: center;
    background-size: 10%;
    padding: 8px 0;
    font-size: 18px;
    color: black;
    border-radius: 5px;
    margin: 10px auto;
    border: 1px solid black;
    background: url(http://metall-discont.ru/assets/images/ostavit-zayavku.jpg);
}
.btns{
    width: 235px;
    height: 45px;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    text-shadow: 1px 1px 4px brown;
}
.fake-btns{
	display:table-cell;
	width:30px;
}
.btns-wrapper{
	width:540px;
	margin:0 auto;
}
.article_con p.btns-wrapper{
	width: auto;
	margin:0 auto;
}
.tel4{
	height: 24px;
	margin-left: -110px;
	margin-top: 34px;
	font-size: 20px;
	width: 359px;
	background-color: #fff;
	padding: 5px 0px 5px 15px;
	border-left: 7px solid #FFD100;
}
.ouroffice{

	padding: 5px 10px;
	background-color: rgba(255, 206, 134, 0.52);
	border-left: 5px solid #FFC062;
}
.ouroffice>p:first-child{
		font-size:16px;
}

.bar-block{
    height: 187px;
    background:url(../images/bar-block.jpg) no-repeat center;
    background-size:cover;
    padding-top: 20px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.bar-title{
    font-family:Arial;
    text-align: center;
    color:#FFF;
    font-size:18px;
    text-shadow: 0px 0px 4px rgba(0,0,0,0.8);
    
}

.bar-title:hover{
    color:#FFF;
}
.bars{
    margin-top: 20px;
    margin-bottom: 10px;
}
.bar-item{
    display:inline-block;
    width: 127px;
    height: 68px;
    vertical-align:top;
}
.bar-item p{
    text-shadow: 0px 0px 4px rgba(0,0,0,0.8);
    font-family:Arial;
    padding:0;
    color:#FFF;
    margin:0 auto;
    font-weight: bold;
    width: 90px;
    height: 35px;
    padding-top: 5px;
    margin-top: 8px;
    background:rgba(0,0,0,0.6);
    border-bottom-left-radius:25px;
    border-bottom-right-radius:25px;
}
.bar-item1{
    background:url(../images/gold-bar.png) no-repeat center;
}
.bar-item2{
    background:url(../images/gold-granule.png) no-repeat center;
}
.bar-item3{
    background:url(../images/silver-bar.png) no-repeat center;
}
.bar-item4{
    background:url(../images/silver-granule.png) no-repeat center;
}
.bar-price{
    float:left;
    text-align: left;
    color:#FFF;
    font-family:Arial;
    font-size:18px;
    text-shadow: 0px 0px 4px rgba(0,0,0,0.8);
}

.bar-block .bar-price-title{
    margin-left: 85px;
    margin-right: 20px;
}
.for-center-decor{
    text-align: center;
}
.orline4{
    text-align: left;
}
.london-fixing-parser table{
    margin:0 auto;
}
.orline-float-left{
    width: 220px;
    float:left;
    
    margin-left: 20px;
    
}
.orline-float{
    width: 220px;
    float:right;
    margin-right: 20px;
    margin-bottom: 40px;
}
.tel a{
	text-decoration: none;
}
.mobile-phone{
	display: none;
}